How to install libmgl-data on Debian Unstable (Sid)